# Provider


## Fields

| Field              | Type               | Required           | Description        | Example            |
| ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
| `key`              | *Optional<String>* | :heavy_minus_sign: | N/A                | /system/search     |
| `title`            | *Optional<String>* | :heavy_minus_sign: | N/A                | Local Network      |
| `type`             | *Optional<String>* | :heavy_minus_sign: | N/A                | mixed              |